@font-face {
  font-family: "NanumGothic";
  src: url("/font/NanumGothic.eot");
  src: url("/font/NanumGothic.eot?#iefix") format("embedded-opentype"),
    url("/font/NanumGothic.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

img {
  border: 0;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
ul,
li,
p,
button,
dl,
dd {
  margin: 0;
  padding: 0;
}
ul,
li {
  list-style: none;
}

.fl_l {
  float: left;
}
.fl_r {
  float: right;
}

/* 게시판 상단 */
.bbs-container-wp {
  width: 100%;
  margin: 0 auto;
  font-family: "NanumGothic";
}
.bbs-list-wp {
  width: 100%;
}
.bbs-title {
  margin: 0;
  padding: 0;
  font-size: 32px;
  color: #343434;
  font-weight: normal;
}
.bbs-sub-title-wp {
  overflow: hidden;
}
.bbs-sub-title-wp .bbs-sub-title {
  float: left;
  margin: 14px 0 0 0;
  padding: 0;
  font-size: 16px;
  color: #999;
}
.bbs-sub-title-wp .search-wp {
  float: right;
  overflow: hidden;
}
.bbs-sub-title-wp .search_input {
  float: left;
  border: 1px solid #a8a8a8;
  box-sizing: border-box;
  width: 360px;
  height: 39px;
  font-size: 20px;
}
.icon-search-bg {
  float: left;
  width: 39px;
  height: 39px;
  text-align: center;
  background-color: #363636;
  cursor: pointer;
}
.icon-search-bg img {
  padding: 12px 0 0 0;
}

/* 리스트 게시물 SECTION */
.bbs-list {
  width: 100%;
  margin: 50px 0 0 0;
  padding: 0;
  list-style: none;
  border-top: 2px solid #000;
  box-sizing: border-box;
  overflow: hidden;
}
.section-delete-complete {
  float: left;
  color: red;
  font-weight: bold;
}
.bbs-list dt {
  float: left;
  height: 50px;
  line-height: 50px;
  font-size: 16px;
  color: #666;
  font-weight: bold;
  text-align: center;
  border-bottom: 1px solid #ccc;
}
.bbs-list dt:after {
  content: "";
  display: block;
  clear: both;
}
.bbs-list-dtnum {
  width: 10%;
}
.bbs-list-dtsubject {
  width: 58%;
}
.bbs-list-dtsubject.txt_position {
  text-align: left;
  color: #999;
  font-size: 16px;
}
.bbs-list-dtname {
  width: 10%;
  font-size: 16px;
}
.bbs-list-dtstate {
  width: 10%;
  font-size: 16px;
}
.bbs-list-dtdate {
  width: 12%;
  font-size: 16px;
}
.bbs-list-dtview {
  width: 10%;
  font-size: 16px;
}

.bbs-list-chk-del {
  float: left; /*margin:15px 0 0 0*/
}
.bbs-list-board-section {
  width: 100%;
  height: 50px;
  line-height: 50px;
  border-bottom: 1px solid #ccc;
  overflow: hidden;
}
.bbs-list-board-section div {
  float: left;
  text-align: center;
  font-size: 16px;
}

/* 버튼 */
.btn-container-wp {
  width: 100%;
  text-align: center;
  margin: 20px 0 30px 0;
  overflow: hidden;
}
.btn-wp {
  position: relative;
  width: 140px;
  display: inline-block;
  line-height: 40px;
  font-size: 18px;
  text-align: center;
  cursor: pointer;
  outline: none;
}
.btn-wp.type1 {
  border: 1px solid #d576b0;
  background-color: #d576b0;
  color: #fff; /*transition:all .3s; overflow:hidden;*/
  vertical-align: top;
}
/*.btn-wp.type1:before{position:absolute; top:0; left:-140%; width:123%; height:100%; display:block; content:""; background-color:#d576b0; transform:skewX(40deg); transition:all .4s;}*/
/*.btn-wp.type1:after{position:absolute; top:0; right:-140%; width:123%; height:100%; display:block; content:""; background-color:#222; transform:skewX(40deg); transition:all .4s;}*/
.btn-wp.type1:hover {
  color: #fff;
}
.btn-wp.type1:hover:before {
  left: -70%;
}
.btn-wp.type1:hover:after {
  right: -70%;
}
.btn-wp.type1 span {
  position: relative;
  z-index: 1;
}

/* 페이징 */
.paging-wp {
  width: 100%;
  height: 40px;
  margin: 50px auto 0 auto;
  text-align: center;
  overflow: hidden;
}
.paging-wp .arr-left {
  display: inline-block;
}
.paging-wp div a {
  float: left;
}
.paging-wp div a:after {
  content: "";
  display: block;
  clear: both;
}
.paging-wp .arr-right {
  display: inline-block;
}
.paging-wp .pn-btn-wp {
  position: relative;
  display: block;
  width: 36px;
  height: 36px;
  line-height: 36px;
  font-size: 20px;
  text-align: center;
  cursor: pointer;
  outline: none;
  font-family: "NanumGothic";
}
.paging-wp .arr-style-prev {
  margin: 0 0 0 10px;
}
.paging-wp .arr-style-next {
  margin: 0 10px 0 0;
}
.paging-wp .pn-btn-wp.type-arr {
  border: 1px solid #060606;
  background-color: #fff;
  color: #060606;
  border-radius: 25px;
  font-weight: bold;
}
.paging-wp .pn-btn-wp.type-arr:after {
  content: "";
  display: block;
  clear: both;
}
.paging-wp .pn-btn-wp.type-arr:hover {
  background-color: #060606;
  color: #fff;
}
.paging-wp .pn-btn-wp.type-arr.etc {
  background-color: #fff;
  color: #060606;
}
.paging-wp .pn-btn-wp.type-arr span {
  position: relative;
  z-index: 1;
}
.paging-wp .page {
  margin: 0 20px;
  display: inline-block;
  line-height: 40px;
  overflow: hidden;
  font-family: "Verdana";
}
.paging-wp .page a {
  float: left;
  width: 40px;
  height: 40px;
  text-align: center;
  font-size: 24px;
  color: #343434;
}
.paging-wp .page a:after {
  content: "";
  display: block;
  clear: both;
}
.paging-wp .page a.page-on {
  font-weight: bold;
  font-size: 270%;
}

/* 상태버튼 */
.state-btn-wp {
  text-align: center;
  color: #fff;
}
.state-btn-wp span {
  margin: 10px auto 0;
  width: 80px;
  height: 30px;
  line-height: 30px;
  display: block;
}
.state-btn-wp .type-wait {
  background-color: #888888;
} /*답변대기*/
.state-btn-wp .type-complete {
  background-color: #d477b0;
} /*답변완료*/
.view-state {
  margin: 0 0 10px 0 !important;
}

/* 뷰 페이지 */
.bbs-view {
  padding: 0;
  list-style: none;
  overflow: hidden;
}
.bbs-b-txt {
  font-size: 18px;
  font-weight: bold;
  margin: 0 0 10px 0;
}
.bbs-view .bbs_before-wp .bbs_before {
  background-color: #fff;
  border: 1px solid #dddddd;
  box-sizing: border-box;
  padding: 30px 38px;
  overflow: hidden;
}
.bbs-view .bbs_after-wp .bbs_after {
  background-color: #fff;
  border: 1px solid #dddddd;
  box-sizing: border-box;
  padding: 30px 38px;
  overflow: hidden;
}
.bbs-view-date {
  font-size: 14px;
  color: #343434;
  font-family: "Verdana";
}
.bbs-view-title {
  margin: 10px 0 0 0;
  padding: 0;
  font-size: 20px;
  color: #4a4a4a;
  font-weight: bold;
}
.bbs-view-contents {
  margin: 15px 0 0 0;
  padding: 0;
  font-size: 14px;
  color: #999;
  line-height: 1.6;
}

.bbs-view .bbs_view-container-wp {
  margin: 10px 0;
}
.bbs-view .bbs_view-container-wp .bbs_view-wp {
  background-color: #f5f5f5;
  border: 1px solid #dddddd;
  box-sizing: border-box;
  padding: 30px 38px;
  overflow: hidden;
}

.bbs-view-reply {
  margin: 20px 0 0 0;
  padding: 10px;
  border: 1px solid #aaa;
  box-sizing: border-box;
  border-radius: 7px;
  overflow: hidden;
}

/* 쓰기 페이지 */
.bbs-write-wp {
  margin: 50px 0 0 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
}
.bbs-write-option-wp {
  margin: 30px 0 40px 0;
  background-color: #f3f3f3;
}
.bbs-write-option {
  padding: 35px;
  list-style: none;
  display: inline-block;
}
.bbs-write-option li {
  float: left;
  color: #343434;
  font-size: 16px;
}
.bbs-write-option li:after {
  content: "";
  display: block;
  clear: both;
}
.bbs-write-option li:first-child {
  margin-right: 30px;
}
.bbs-write-option1 {
  width: 410px;
  height: 40px;
  border: 1px solid #bbb;
  box-sizing: border-box;
  margin: 0 0 0 20px;
  font-size: 16px;
  color: #888;
}

.bbs-write-form-wp {
  border-top: 2px solid #363636;
  border-bottom: 1px solid #bbb;
  padding: 30px 0;
}
.bbs-write-form-wp .bbs-write-form {
  display: inline-block;
}
.bbs-write-form-wp .bbs-write-form li {
  float: left;
  margin: 10px 0;
}
.bbs-write-form-wp .bbs-write-form li:after {
  content: "";
  display: block;
  clear: both;
}
.bbs-write-form-wp .bbs-write-form li label {
  font-size: 16px;
  color: #343434;
  margin: 5px 0 !important;
}
.even-sty {
  margin-right: 15px !important;
}
.bbs-write-subject {
  width: 745px;
  height: 40px;
  border: 1px solid #bbb;
  box-sizing: border-box;
  margin: 0 0 0 5px;
  font-size: 16px;
}
.bbs-write-category {
  width: 320px;
  height: 40px;
  border: 1px solid #bbb;
  box-sizing: border-box;
  margin: 0 0 0 5px;
  font-size: 16px;
}
.bbs-write-name {
  width: 145px;
  height: 40px;
  border: 1px solid #bbb;
  box-sizing: border-box;
  margin: 0 0 0 5px;
  font-size: 16px;
}
.bbs-write-hphone1 {
  width: 100px;
  height: 40px;
  border: 1px solid #bbb;
  box-sizing: border-box;
  margin: 0 0 0 5px;
  font-size: 16px;
}
.bbs-write-hphone2 {
  width: 100px;
  height: 40px;
  border: 1px solid #bbb;
  box-sizing: border-box;
  margin: 0 0 0 5px;
  font-size: 16px;
}
.bbs-write-hphone3 {
  width: 100px;
  height: 40px;
  border: 1px solid #bbb;
  box-sizing: border-box;
  margin: 0 0 0 5px;
  font-size: 16px;
}
.nosms {
  font-size: 14px !important;
  color: #2b8cbe !important;
}
.bbs-write-email {
  width: 330px;
  height: 40px;
  border: 1px solid #bbb;
  box-sizing: border-box;
  margin: 0 0 0 5px;
  font-size: 16px;
}

.bbs-write-content-wp {
  margin: 30px 0 0 0;
}
.bbs-write-contents {
  width: 100%;
  height: 250px;
  border: 1px solid #bbb;
  box-sizing: border-box;
  font-size: 16px;
}

.bbs-write-file-wp {
  margin: 30px 0 0 0;
  border-top: 1px solid #d7d7d7;
  border-bottom: 1px solid #d7d7d7;
  box-sizing: border-box;
  padding: 30px 0;
}

.bbs-write-file div {
  display: block;
  margin: 5px 0;
  position: relative;
  padding-left: 60px;
}
.bbs-write-file div.file_list {
  height: 0;
}
.bbs-write-file div label {
  width: 60px;
  height: 50px;
  line-height: 50px;
  position: absolute;
  left: 0;
  top: 0;
  font-size: 16px;
}
.bbs-write-file .bbs-write-file-text {
  background: #fff;
  border: 1px solid #c3c3c3;
  padding: 7px 10px;
  width: 100%;
  height: 50px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.bbs-write-file input.bbs-write-file-text:input-placeholder {
  color: #ccc;
}
.bbs-write-file input.bbs-write-file-text:-webkit-input-placeholder {
  color: #ccc;
}
.bbs-write-file input.bbs-write-file-text:-ms-input-placeholder {
  color: #ccc;
}
.bbs-write-file div .bbs-upload-btn {
  position: absolute;
  width: 60px;
  right: 0;
  top: 0;
  margin: 0;
  padding: 0;
  overflow: hidden;
  height: 50px;
}
.bbs-write-file div .bbs-upload-btn .btn_inner {
  position: relative;
  margin: 0 !important;
}
.bbs-write-file div .bbs-upload-btn .btn_inner span {
  position: absolute;
  left: 0;
  display: block;
  width: 60px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  background-color: #d477b0;
  color: #fff;
}
.bbs-write-file div .bbs-upload-btn .btn_inner .bbs-upload-input {
  position: absolute;
  left: 0;
  z-index: 99;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  width: 60px;
  height: 35px;
  z-index: 90;
}
input[type="file"].bbs-upload-input {
  filter: alpha(opacity=0);
  opacity: 0;
  outline: none;
  background: none;
  cursor: pointer;
}

.agreement_wrap {
  margin-bottom: 30px;
}
.agreement_wrap .agree_form {
  padding: 15px 15px 10px 15px;
  border: 1px solid #e4e4e4;
  border-top: 2px solid #363636;
  background: #fafafa;
}
.agreement_wrap .agree_form textarea {
  font: normal 13px "dotum";
  width: 100%;
  padding: 10px;
  height: 80px;
  border: 1px solid #d9d9d9;
  color: #7d7d7d;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.agreement_wrap .agree_form .agree_check {
  margin-top: 5px;
}

#pass_check_bg {
  background: #000;
  opacity: 0.8;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 999;
}
#divBoardPass {
  position: absolute;
  left: 50%;
  margin-left: -150px;
  width: 300px;
  top: 222px;
  padding: 35px 15px 15px 15px;
  background: #fff;
  z-index: 9999;
}
#divBoardPass .pw_form {
  font: bold 12px "dotum";
  color: #5e5e5e;
}
#divBoardPass .pw_form .btn_type1 {
  margin-top: 5px;
}
#divBoardPass .pw_form p {
  position: absolute;
  right: 0px;
  top: 0px;
  padding: 2px 5px;
  width: 25px;
  line-height: 25px;
  height: 25px;
  text-align: center;
}
#divBoardPass .pw_form p a {
  font-size: 20px;
  color: #333;
  cursor: pointer;
}
#divBoardPass .pw_form p a:hover {
  text-decoration: underline;
}

input.s_text {
  background: #fff;
  border: 1px solid #c3c3c3;
  padding: 7px 10px;
  height: 30px;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
input.s_text2 {
  background: #fff;
  border: 1px solid #c3c3c3;
  padding: 7px 10px;
  height: 30px;
  width: 100px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.btn_type1 {
  border: 1px solid #000;
  background: #000;
  color: #fff;
  width: 100%;
  height: 35px;
  line-height: 35px;
  text-align: center;
  font-size: 13px;
  cursor: pointer;
  text-decoration: none;
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.text2 {
  height: 35px;
  font-size: 16px;
}
.type2 {
  height: 40px;
  font-size: 16px;
}
